Module
Contents
Index 🔎︎

# Kill Statement

Menghapus berkas dari disk.

## Sintaksis:

    Kill Berkas As String

## Parameter:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

## Contoh:

    Sub ExampleKill

        Kill "C:\datafile.dat" ' File must be created in advance

    End Sub